

.main .detail_page{padding-bottom: 60px;}
.detail_container{width: 100%;display: flex;align-items: flex-start;justify-content: center;margin-top: 20px;}
.detail_container .prod_img{width: 50%;width: calc(50% - 20px);
margin-right: 20px;
}
.detail_container .prod_img img{max-width: 100%;}

.detail_container .prod_detail{width: 50%;    padding: 10px 30px;box-sizing: border-box;}

.detail_container .prod_detail .name{color: #1d2d3a;font-size: 20px;line-height: 29px; font-weight: 600;padding-bottom: 15px;}
.detail_container .prod_detail .short_description{padding: 0px 0px 15px 0px;}
.detail_container .prod_detail .short_description span,.detail_container .prod_detail .short_description p{font-size: 14px !important;color: #4a4a4a !important;font-weight: 500 !important;padding: 0px 0px;line-height: 22px !important;font-family: inherit !important;}


.detail_container .prod_detail .prod_num{width: 100%;display: flex;align-items: center;justify-content: space-between;padding-bottom: 3px;}
.detail_container .prod_detail .prod_num .num span{font-size: 14px;color: #4a4a4a;font-weight: 500}
.detail_container .prod_detail .prod_num .num span strong{font-weight: 400}

.detail_container .prod_detail .prod_num .delivery img{max-width: 100%;margin-right: 10px;vertical-align: bottom;}
.detail_container .prod_detail .prod_num .delivery span{font-size: 16px;color: #009e58;font-weight: 500;}

.detail_container .prod_detail .rattings{width: 100%;padding-bottom: 10px;}
.detail_container .prod_detail .rattings span{color: #4a4a4a;font-size: 15px;font-weight: 500;}
.detail_container .prod_detail .rattings img{max-width: 100%;margin-right: 10px;}

.detail_container .prod_detail .price-box{margin-top: 30px;margin-bottom: 15px;text-align: right;}
.detail_container .prod_detail .vat_incl{margin-bottom: 15px;text-align: right;padding-top: 5px;font-size: 12px;color: #898989;}
.detail_container .prod_detail .cart_block{border-bottom: 1px solid #f3f3f3;}
.detail_container .prod_detail .prod_ban{padding: 0px 0 0 0;}
.detail_container .prod_detail .prod_ban .desktop{display: block;width: 100%;}
.detail_container .prod_detail .prod_ban .mobile{display: none;width: 100%;}

.detail_container .prod_detail .price{font-size: 30px;color: #009e58;font-weight: 600;}

.detail_container .prod_detail .old_price{font-size: 16px;color: #4a4a4a;font-weight: 500;font-style: italic;margin-bottom: 36px;}
.detail_container .prod_detail .old_price span{text-decoration: line-through;margin-right: 10px;font-style: normal}

.prod_detail .cart_block form{width: 100%;display: flex;justify-content: space-between;padding-bottom: 15px;align-items: flex-start;}

.prod_detail .cart_block .quantity{display: flex;padding-right: 30px;box-sizing: border-box;}
.prod_detail .cart_block .quantity span{color: #3a3a3a;font-size: 16px;font-weight: 600;margin-right: 20px;padding-top: 2px;line-height: 40px;}

.quantity .control{position: relative;}
.quantity .control .select {
    border-radius: 0px; -webkit-appearance: none; -moz-appearance: none;-ms-appearance: none; appearance: none;background: url(../images/filter_down_arrow.png);background-size: 10px;background-repeat: no-repeat;
    padding: 4px 25px 5px 15px;height: 45px;width: 90px;background-position: calc(100% - 10px) 55%;outline: 0;border: 0;
    box-sizing: border-box;font-size: 18px;color: #000;font-weight: 600;background-color: #fff;text-transform: capitalize;font-family: 'Montserrat', sans-serif;border: 1px solid #e6e6e6; padding-left: 23px; padding-top: 8px;margin-bottom: 0px;
    margin-top: 0px;
}

.quantity .control:after{content: '';background-image: url("../images/pipline_icon.png");height: 24px;width: 1px; position: absolute;right: 35px;top: 12px;}


.prod_detail .cart_block .cart{display: flex;flex-wrap: wrap;width: 100%;}

.prod_detail .cart_block .cart .cart_btn{width: 100%;display: block;background-color: #009e58;border-radius: 4px;font-size: 16px;color: #fff;font-weight: 500;text-align: center;height: 45px;line-height: 46px;padding: 0px 15px;box-sizing: border-box;margin-bottom: 15px;border: none;}

.prod_detail .cart_block .cart .cart_btn img{max-width: 100%;vertical-align: middle;margin-right: 10px; }


.prod_detail .cart_block .cart .cart_btn:hover{background-color:#009e58}

.prod_detail .cart_block .cart span{font-size: 16px;color: #000;font-weight: 500;margin-right: 20px}
.prod_detail .cart_block .cart img{max-width: 100%}

.prod_detail .packaging{width: 100%;padding: 15px 10px;box-sizing: border-box;margin-top: 30px;background: #e2fbf2;line-height: 16px;}
.prod_detail .packaging p{font-size: 13px;color: #000;font-family: arial;}

.prod_detail .featured{width: 100%;margin-top: 30px;}
.prod_detail .featured ul{display: grid;grid-template-columns: 1fr 1fr;grid-gap: 0.5rem;}
.prod_detail .featured ul li{padding: 6px 10px;box-sizing: border-box;margin-bottom: 0rem;}
.prod_detail .featured ul li span{font-size: 14px;color: #444444;line-height: 24px;display: block;font-weight: 500;padding-left: 40px;}
.prod_detail .featured ul li img{max-width: 100%;float: left;width: 40px;max-height: 30px;}
.prod_detail .featured ul li .detail-img{margin-right: 12px;}
.prod_detail .featured ul li .detail-content{margin: auto 0px;}
.prod_detail .featured ul li p{font-size: 12px;}


.description_tabs{width: 100%;margin-top: 30px;box-sizing: border-box;}
.description_tabs .tab_block{display: flex;width: 100%;}
.description_tabs .tab_block .tablinks{font-size: 16px;color: #000;font-weight: 600;padding: 17px 24px;box-sizing: border-box;background-color: #fff;border: 1px solid #f9f9f9;border-left: 0px;flex-grow: 1;outline: 0;}

.description_tabs .tab_block .tablinks:first-child{border-left: 1px solid #f9f9f9;}

.description_tabs .tab_block .tablinks.active{background-color: #f9f9f9;color: #009e58}

.description_tabs  .tabcontent{width:100%;background-color: #f9f9f9;padding:40px;box-sizing:border-box;}
.description_tabs  .tabcontent p{color: #545454;font-size: 14px;line-height: 24px;padding-bottom: 20px;}
.description_tabs  .tabcontent p:last-child{padding-bottom: 0}

.description_tabs .tabcontent div{color: #545454;font-size: 14px;line-height: 24px;}
.description_tabs .tabcontent div.am-fileline{display: inline-flex;justify-content: left;align-items: center;width: 100%;}
.description_tabs .tabcontent div.am-fileline .am-filelink{color: black;}
.description_tabs .tabcontent div.am-fileline .am-filelink:hover{text-decoration: underline;}
.description_tabs .tabcontent div.am-fileline .am-filesize{padding:0px 0px 0px 10px;}

.description_tabs .tabcontent div.shipping-calculation{max-width: 100%;}
/*.description_tabs .tabcontent div.shipping-calculation form{display: inline-flex;justify-content: center;flex-wrap: nowrap;align-items: center;}*/
.description_tabs .tabcontent div.shipping-calculation .fieldset{width: 85%;display: inline-block;margin-bottom: 5px;}
.description_tabs .tabcontent div.shipping-calculation .actions-toolbar{width: 14%;display: inline-block;vertical-align: bottom;}
.description_tabs .tabcontent div.shipping-calculation .actions-toolbar button span{color: #fff;}
.description_tabs .tabcontent div.shipping-calculation .field {width: 33%;text-align: left;display: inline-block;margin-bottom: 0px;}
.description_tabs .tabcontent div.shipping-calculation .field .control{width: 95%;}
.description_tabs .tabcontent div.shipping-calculation .field .control select,.description_tabs .tabcontent div.shipping-calculation .field .control input{width: 100%;outline: none;border: unset;background-color: #f3f3f3;height: 50px;padding: 10px 10px;box-sizing: border-box;border-radius: 3px;}


.description_tabs .tabcontent div.shipping-calculation .field label.label {width: 100%;padding: 6px 15px 0 0;text-align: left;display: inline-block !important;box-sizing: border-box;float: unset;}
.description_tabs .tabcontent div.shipping-calculation .field label.label span{display: inline-block;color: #545454}
.description_tabs .tabcontent .shipping-calculation-result-container{margin:10px 0px;}
.description_tabs .tabcontent .shipping-calculation-result-container .item-title th{padding:8px 0px 0px 0px;}
.description_tabs .tabcontent .shipping-calculation-result-container .item-title th span{color:#545454}
.description_tabs .tabcontent .shipping-calculation-result-container .item-options td{border: 1px solid #c2c2c2;}
.description_tabs .tabcontent .shipping-calculation-result-container .item-options td span{color:#545454}
.description_tabs  .tabcontent p:last-child{padding-bottom: 0}

.description_tabs  .tabcontent span{color: #000;font-size: 15px;font-weight: 500; line-height: 24px;padding-bottom: 5px;display: block;text-transform: capitalize;}

.description_tabs  .tabcontent ul{margin-left: 30px;    list-style-type: square;}
.description_tabs  .tabcontent ul li{display: list-item;padding-bottom: 8px;margin-bottom: 0rem;}
.description_tabs  .tabcontent ul li span{font-size: 14px;padding-bottom: 0;font-weight: 400;}


.description_tabs .title{display: none}

.description_tabs .dark_gray_bg{background-color: #eeeeee;}

.review_block{width: 100%;display: flex;justify-content: flex-start;align-items: flex-start;}

.review_block .left_col{width: 50%}
.review_block .left_col .total{font-size: 18px;color: #000000;padding-bottom: 15px;display: inline-flex;}
.review_block .left_col .total img{margin-left: 14px;vertical-align: text-top;}
.review_block .left_col .rating_type{display: flex;align-items: center;justify-content: flex-start;padding-bottom: 20px;}
.review_block .left_col .rating_type strong{font-size: 18px;color: #717171;width: 3%;}
.review_block .left_col .rating_type img{max-width: 100%;padding: 0px 10px;box-sizing: border-box;}
.review_block .left_col .rating_type .bar{background: #fff;
    border-radius: 10px;
    height: 14px;width: 400px;}

.review_block .left_col .rating_type .bar .progress-bar-fill{
    display: block;
    background-color: #cdcdcd;
    height: 100%;    border-top-left-radius: 10px;border-bottom-left-radius: 10px;
}


.review_block .left_col .rating_type .bar_two:after{width: 60%}
.review_block .left_col .rating_type .bar_three:after{width: 40%}

.review_block .right_col{width: 56%;}

.review_block .right_col .comment_block{display: flex;    border-bottom: 1px solid #fff;
    padding: 15px 0px;}

.review_block .right_col .comment_block:last-child{border-bottom: 0px;}
.review_block .right_col .more_review{padding: 10px 0px 0 0;text-align: right;text-decoration: underline;font-weight: 700;}
.review_block .right_col .name{text-align: center}
.review_block .right_col .name .profile-name{font-size: 28px;color: #565656;text-transform: uppercase;font-weight: 700;width: 60px;height: 60px;background-color: #fff;border-radius: 100px;box-sizing: border-box;line-height: 60px;}

.review_block .right_col .review{padding-left: 20px;box-sizing: border-box;}
.review_block .right_col .commentor_name{font-size: 20px;color: #000;text-transform: capitalize;padding-bottom: 10px}

.review_block .right_col .review img{max-width: 100%;width: 62px;}
.review_block .right_col .review p{font-size: 15px;line-height: 23px;color: #4a4a4a;}


.sticky_bottom_cart{width: 100%;background-color: #009e58;position: fixed;bottom: 0;z-index: 500;display: none;left: 0}

.sticky_bottom_cart .inner_container{display: flex;align-items: center;padding: 16px 15px;box-sizing: border-box;}

.sticky_bottom_cart .name{margin-right: 60px;}
.sticky_bottom_cart .name span{font-size: 14px;color: #d5d5d5;padding-bottom: 10px;display: block;}
.sticky_bottom_cart .name p{font-size: 16px;color: #fff;}

.sticky_bottom_cart .price{text-align: center;width: 20%;}
.sticky_bottom_cart .price .old_price{font-size: 16px;color: #fff;text-decoration: line-through;display: block;padding-bottom: 10px;}
.sticky_bottom_cart .price strong{font-size: 18px;color: #fff;font-weight: 700;}

.sticky_bottom_cart .cart_block{display: flex;align-items: center;margin-left: auto;}
.sticky_bottom_cart .cart_block .cart{margin-right: 22px;text-align: center}

.sticky_bottom_cart .cart_block .cart button{display:block;width: 44px;height: 44px;line-height: 54px;box-sizing: border-box;background-color: #fff;border-radius: 4px;border: none;margin-bottom: 0rem;padding: 0px;}

.sticky_bottom_cart .cart_block img{max-width: 100%;}
.sticky_bottom_cart .cart_block .goto_top{text-align: center;}
.sticky_bottom_cart .cart_block .goto_top a{display:block;width: 44px;height: 44px;line-height: 54px; box-sizing: border-box;border: 1px solid #fff;border-radius: 4px;}



/*whishlist icon and brand logo */
.catalog-product-view .brandscontainer .whislist {position: absolute;right: 20px;top: 23px;z-index: 1;}

.catalog-product-view .detail_container .prod_img {position: relative;}


.catalog-product-view .brand_badge {position: absolute;width: 15%;z-index: 1;bottom: 2%;left: 10px;}
.catalog-product-view .brandscontainer.hasnav .brand_badge{bottom: 175px;left: 25px;}
.prod_detail .cart_block form.flexwrap{flex-wrap: wrap;}

/*.catalog-product-view .fotorama__stage__frame .fotorama__img {max-height: 80%;}*/

/* .catalog-product-view .fotorama__stage{background: #f6f6f6;
} */
.fotorama-item {border:12px solid #f6f6f6;padding: 10px}
/*.prod_detail.product_detail .price-box.price-final_price .special-price span.price{font-size: 30px; font-weight: 600; margin-bottom: 15px; display: block;}
.prod_detail.product_detail .price-box.price-final_price .old-price span.price{font-size: 16px;color: #4a4a4a;font-weight: 500;}
.prod_detail.product_detail .price-box.price-final_price .old-price{margin-right: 5px;}*/

.prod_detail.product_detail .price-box.price-final_price .special-price-container {
    display: flex;
    gap: 10px;
    justify-content: right;

}
.prod_detail.product_detail .price-box.price-final_price .special-price-container .old-price .price {
    font-size: 30px;
    font-weight: 400;
    color: #898989;
}

.prod_detail.product_detail .price-box.price-final_price .special-price-container .special-price .price {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 30px;
}

.prod_detail.product_detail .price-box.price-final_price  .save {
    display: none;
    font-size: 16px;
    color: #4a4a4a;
    font-weight: 500;font-style: italic;
}

/*css ends here*/

@media(min-width:200px) and (max-width:900px){

	.main .detail_page{padding-bottom:  30px}
	.catalog-product-view .breadcrum{display: block;}
	.detail_container{flex-direction: column;}
	.detail_container .prod_img{width: 100%}

	.detail_container .prod_detail{width: 100%;padding: 10px 0px;}
	.detail_container .prod_img .tumbnail_img{display: none;}

	.detail_container .prod_img{text-align: center;}
	/*.detail_container .prod_img img{margin-bottom: -30px;}*/

	.detail_container .prod_detail .name{font-size: 15px;line-height: 22px;padding-bottom: 10px;}
	.detail_container .prod_detail .prod_num .num span{font-size: 12px;}

	.detail_container .prod_detail .prod_num .delivery span{font-size: 13px !important;}
	.detail_container .prod_detail .prod_num .delivery img{width: 25px !important; margin-right: 5px;}

	.detail_container .prod_detail .rattings{padding-bottom: 0px;}
	.detail_container .prod_detail .rattings span{font-size: 13px;}

	.detail_container .prod_detail .old_price{font-size: 13px;margin-bottom: 20px;}
	.detail_container .prod_detail .price{margin-top: 10px;margin-bottom: 10px;font-size: 18px;}

	.prod_detail .cart_block .quantity span{font-size: 11px;margin-right: 8px;line-height: 30px;}
	.quantity .control .select{height: 35px;width: 56px; font-size: 13px;padding-left: 10px;padding-top: 4px;}
	.prod_detail .cart_block .cart {width: 100%;}


	.quantity .control:after{height: 18px;top: 8px;right: 27px;}
	.prod_detail .cart_block{padding-bottom: 0px;}
	.prod_detail .cart_block .quantity{padding-right: 15px;}

	.prod_detail .cart_block .cart .cart_btn img{width: 17px;margin-right: 6px;}
	.prod_detail .cart_block .cart .cart_btn{font-size: 14px;margin-bottom: 10px;height: 36px;line-height: 36px;}

	.prod_detail .cart_block .cart span{font-size: 13px;margin-right:4px;}
	.prod_detail .cart_block .cart img{width: 50px;}
	.prod_detail .packaging{margin: 0px 0px 30px;}

	.prod_detail .featured{margin-top: 10px;}
	.prod_detail .featured ul li{min-height: auto;padding: 5px 5px;display: inline-block;}

	.prod_detail .featured ul li img{width: 35px;}
	.prod_detail .featured ul li span{font-size: 11px;line-height: 16px;}


	.prod_detail .featured ul{ grid-gap: 0rem;   grid-row-gap: 0.1rem;}

	.description_tabs{margin-top: 10px;}
	.description_tabs .tabcontent{padding: 0px;}

	.description_tabs .tabcontent p{font-size: 13px;line-height: 21px;padding-bottom: 10px;}
	.description_tabs .tabcontent span{font-size: 14px;padding-bottom: 15px}
	.description_tabs .tabcontent ul{margin-left: 20px;}
	.description_tabs .tabcontent ul li{padding-bottom: 8px}
	.description_tabs .tabcontent ul li span{font-size: 13px;line-height: 21px;}

	.description_tabs .tab_block{display: none;}


	.description_tabs .content{padding: 20px 15px;margin-bottom: 15px;}

	.description_tabs .title{display: block;font-size: 14px;color: #000;font-weight: 600;border-top: 1px solid #efefef;padding: 12px 0px;box-sizing: border-box;position: relative;background-image: url("../images/tabs_plus_icon.png");background-repeat: no-repeat;background-position: 97%; cursor: pointer;}
	.description_tabs .title.desc-content{background-image: url("../images/Minus-icon.png");}

	.description_tabs .title:before{content: ''; border-top: 2px solid #8d8d8d;display: block;width: 34px;position: absolute;top:-1px;left: 0px;}



	.description_tabs .last_child{border-bottom: 1px solid #efefef;}
	.description_tabs .last_child:after{content: ''; border-top: 2px solid #8d8d8d;display: block;width: 34px;position: absolute;bottom:-1px;left: 0px;}


	.review_block{flex-direction: column;}
	.review_block .left_col{width: 100%}
	.review_block .right_col{width: 100%}

	.review_block .left_col .rating_type .bar{width: 100%;height: 11px;}

	.review_block .left_col .total{font-size: 15px;}
	.review_block .left_col .rating_type strong{font-size: 15px;}

	.review_block .right_col .name .profile-name{font-size: 22px;width: 50px;height: 50px;line-height: 50px;}

	.review_block .right_col .commentor_name{font-size: 16px;padding-bottom: 5px;}
	.review_block .right_col .review p{font-size: 13px;line-height: 18px;}


	.sticky_bottom_cart .inner_container{padding: 8px 15px;}
	.sticky_bottom_cart .name{margin-right: 0px;width: 35%}
	.sticky_bottom_cart .name span{font-size: 11px}
	.sticky_bottom_cart .name p{font-size: 12px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

	.sticky_bottom_cart .price{width: 34%}
	.sticky_bottom_cart .price .old_price{font-size: 12px}
	.sticky_bottom_cart .price strong{font-size: 13px}

	.sticky_bottom_cart .cart_block .cart img{width: 17px;}
	.sticky_bottom_cart .cart_block .cart{margin-right: 10px;}
	.sticky_bottom_cart .cart_block .cart button{width: 32px;height: 32px;line-height: 38px;}

	.sticky_bottom_cart .cart_block .goto_top a{width: 32px;height: 32px;line-height: 38px;}


	.sticky_bottom_cart .cart_block .goto_top img{width: 12px;}
}

	@media(min-width:440px) and (max-width:900px){
	.sticky_bottom_cart .name span{font-size: 12px;}
	.sticky_bottom_cart .price .old_price{font-size: 14px;}
	.sticky_bottom_cart .price strong{font-size: 15px;}

		.sticky_bottom_cart .cart_block .cart{margin-right: 15px;}
	}


@media(min-width:768px) and (max-width:900px){

	.catalog-product-view .brandscontainer.hasnav .brand_badge{bottom: 32%;left: 17%;}
	.detail_container .prod_detail .name{font-size: 18px;line-height: 28px;}
	.detail_container .prod_detail .prod_num .num span{font-size: 14px;}
	.detail_container .prod_detail .prod_num .delivery span{font-size: 15px}

	.detail_container .prod_detail .rattings span{font-size: 14px;}

	.detail_container .prod_detail .price {margin-top: 15px;margin-bottom: 15px;font-size: 28px}
	.detail_container .prod_detail .old_price{font-size: 15px;}

	.prod_detail .cart_block .quantity span{font-size: 14px;margin-right: 13px;}
	.quantity .control select{width: 80px;height: 38px;    padding-left: 18px;font-size: 15px;padding-top: 5px;}

	.quantity .control:after{    top: 11px;right: 35px;}

	.prod_detail .cart_block .cart .cart_btn{height: 39px;font-size: 15px;margin-bottom: 15px;}
	.prod_detail .cart_block .cart span{font-size: 15px;margin-right: 18px;}
	.prod_detail .cart_block .cart img{width: auto;}

	.prod_detail .featured ul li img{width: 44px;}
	.prod_detail .featured ul li span{font-size: 13px;}

	.prod_detail .featured ul li{padding: 10px 10px;}


	.sticky_bottom_cart .inner_container {padding: 12px 15px;}
	.sticky_bottom_cart .name p{font-size: 15px;}
	.sticky_bottom_cart .name span{font-size: 14px;}
	.sticky_bottom_cart .price .old_price{font-size: 16px;}
	.sticky_bottom_cart .price strong{font-size: 18px;}


}
	@media(min-width:901px) and (max-width:1200px){

.description_tabs .tab_block .tablinks{font-size:14px}
		.prod_detail .featured ul li span{font-size: 13px;line-height: 20px;}


}
/*.prod_img .fotorama-item .fotorama__wrap .fotorama__nav-wrap.fotorama__nav-wrap--horizontal*/
/*{*/
/*	margin-top: -125px;*/
/*}*/
/*.prod_img .fotorama-item .fotorama__wrap .fotorama__nav-wrap.fotorama__nav-wrap--horizontal .fotorama__nav{*/
/*	height: auto !important;*/
/*}*/
/*.prod_img .fotorama__nav-wrap .fotorama__nav__shaft .fotorama__nav__frame {*/
/*    padding: 20px;*/
/*    height: 142px;*/
/*    width: 125px !important;*/
/*}*/
/*.fotorama__thumb {*/
/*	background-color: #f9f9f9 !important;*/
/*}*/
/*.fotorama__thumb-border{*/
/*	display: none;*/
/*}*/
.prod_detail .rattings .product-reviews-summary {
	margin: 0px;
}
.total .review-ratings .rating-summary .rating-result {
    margin-left: 0px;
    margin-top: -5px;
}
/*.catalog-product-view .columns
{
    display: none;
}*/
@media (min-width:320px) and (max-width:899px){
/* .fotorama__wrap .fotorama__stage{
	height: 400px !important;
} */
.catalog-product-view .bottom_navbar{
	display: none;
}

}
@media (min-width:320px) and (max-width:767px){
	.detail_container .prod_detail .prod_ban .desktop{display: none;width: 100%;}
	.detail_container .prod_detail .prod_ban .mobile{display: block;width: 100%;}
	.catalog-product-view .brandscontainer.hasnav .brand_badge{bottom: 18%;left: 12%;}
	.sticky_bottom_cart .cart_block .cart button{min-width: 50px;}
	.page-product-grouped .prod_listing .owl-theme .owl-nav .owl-next {width: 40px;height: 40px;top: 50%;transform: translateY(-50%);right: 12%;opacity: .4;}
	.page-product-grouped .prod_listing .owl-theme .owl-nav .owl-prev {width: 40px;height: 40px;top: 50%;transform: translateY(-50%);left: 0;opacity: .4;}
	.page-product-grouped .prod_listing .owl-theme .owl-nav .owl-next:hover, .page-product-grouped .prod_listing .owl-theme .owl-nav .owl-prev:hover{opacity: 1;}

	.page-product-grouped .grouped-product .main-column .heading{font-size: 18px !important;}
/*	.page-product-grouped .grouped-product .main-column .owl-theme .owl-nav .owl-next{width: 25px;height: 25px;}*/
/*	.page-product-grouped .grouped-product .main-column .owl-theme .owl-nav .owl-prev{width: 25px;height: 25px;}*/
/*	.page-product-grouped .grouped-product .main-column .prod_listing .owl-theme .owl-nav{top: -55px;}*/
	.prod_img .fotorama__nav-wrap .fotorama__nav__shaft .fotorama__nav__frame {
		height: 30px;
		width: auto !important;
		padding: 14px 8px
	}
	.prod_img .fotorama__nav-wrap .fotorama__nav__shaft .fotorama__nav__frame .fotorama__dot{
		width: 11px;
    	height: 11px;
    }
/*
	.catalog-product-view .brand_badge {
	    bottom: 40px;
	    top: 75%;
	}*/

}
/*@media (min-width:768px) and (max-width:949px){
.catalog-product-view .brandscontainer .brand_badge {
    top: 60%;
}
}*/


/*phase II*/
.product-reviews-summary {
     margin: 0px;
     margin-left: 4px;
}

/* new changes */
#Yderligere{
	display: none;
}
#Returret{
	display: none;
}
#Dokumenterer{
	display: none;
}

#Mærket{
	display: none;
}
#Maerket{
	display: none;
}
#Beregn{
	display: none;
}


 #reviewform.modal {
    z-index: 902;
  }
  /* The Modal (background) */
.popup_modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 11; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.popup_modal .modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 0px;box-sizing: border-box;
  max-width: 640px;border-radius: 3px;
  width: 90%;
}


        .popup_modal{z-index: 20;padding-top: calc(20vh - 50px);}
    .popup_modal    .modal-content .modal_header{width: 100%;background-color:#f3f3f3;padding:18px;box-sizing:border-box;position: relative; border-radius: 10px 10px 0 0;}
.popup_modal .modal-content .modal_header .close{position: absolute;top: 20px;right: 20px;cursor: pointer;}
.popup_modal .modal-content .modal_header .close img{max-width: 100%;}
.popup_modal .modal-content .modal_header .title{color: #000;font-size: 20px;text-transform: uppercase; font-weight: 600;}
.popup_modal .modal-content .modal_header .back{position: absolute;top: 20px;left: 20px;}
.popup_modal .modal-content .modal_header .back img{max-width: 100%;}


.popup_modal .modal-content .popup-inner-contant{width:100%;padding:20px;box-sizing:border-box;}
.popup_modal .modal-content .popup-inner-contant .fieldset .review-legend.legend{font-size: 15px; color: #000d1f; font-weight: normal; }
.popup_modal .modal-content .popup-inner-contant .fieldset .review-legend.legend strong{font-weight: 600; margin-top: 8px;}
.popup_modal .modal-content .popup-inner-contant .fieldset .field.choice.review-field-rating label span{display: none;}
.popup_modal .modal-content .popup-inner-contant .fieldset .control input{width: 100%;
outline: none;
border: unset;
background-color: #f3f3f3;
height: 50px;
padding: 10px 10px;
box-sizing: border-box;
border-radius: 3px;}

.popup_modal .modal-content .popup-inner-contant .fieldset .control textarea{width: 100%;
outline: none;
border: unset;
background-color: #f3f3f3;

padding: 10px 10px;
box-sizing: border-box;
border-radius: 3px;}
.popup_modal .modal-content .popup-inner-contant .fieldset .field .label{color: #000d1f; font-weight: normal; font-size: 15px; padding-bottom: 8px; margin: 0;text-align: left;
display: block;
width: 100%;}
.popup_modal .modal-content  .review-form .action.submit.primary{

    width: 100%;
max-width: 200px;
cursor: pointer;

display: block;
background-color: #009e58;
border-radius: 4px;
font-size: 16px;
color: #fff;
font-weight: 500;
text-align: center;
height: 45px;
line-height: 46px;
padding: 0px 15px;
box-sizing: border-box;
margin-bottom: 0px;
border: none;
}
/*.popup_modal .modal-content  .review-form .actions-toolbar .primary{float: right;}*/
.catalog-product-view .column.main{min-height: 1px; padding: 0;}

.ratting-add-btn{width: 100%; max-width: 200px; cursor: pointer; margin: 20px auto 0; display: block;background-color: #009e58;border-radius: 4px;font-size: 16px;color: #fff;font-weight: 500;text-align: center;height: 45px;line-height: 46px;padding: 0px 15px;box-sizing: border-box;margin-bottom: 0px;border: none;}
.ratting-add-btn:hover{color: #fff;}
.no_review .ratting-add-btn{margin-bottom: 20px;}

.prod_img .fotorama__arr, .prod_img .fotorama__thumb__arr {
    background-color: rgba(255, 255, 255, 0.0);
}
.prod_img .fotorama__arr {
    width: 80px;
    height: 80px;
    top: calc(50% - 40px);
}
.prod_img .fotorama__arr--next .fotorama__arr__arr {
    background-position: -160px -73px;
}
.prod_img  .fotorama__arr--prev .fotorama__arr__arr {
    background-position: -80px -80px;
}
.catalog-product-view  .fotorama__thumb-border{border: 1px solid #009e58;}

.catalog-product-view .fotorama__fullscreen-icon:focus::after, .catalog-product-view .fotorama__zoom-out:focus::after,
.catalog-product-view .fotorama__zoom-in:focus::after, .catalog-product-view .fotorama__arr:focus::after, .catalog-product-view .fotorama__stage__shaft:focus::after,
.catalog-product-view .fotorama__nav__frame--thumb:focus .fotorama__thumb::after,
.catalog-product-view .fotorama__nav__frame--dot:focus .fotorama__dot::after {box-shadow: 0 0 3px 1px #009e58;}
.fieldset.review-fieldset{display: flex; flex-wrap: wrap; width: 100%; justify-content:space-between;}
.review-form{width: 100%; max-width: 100%;}
.review-form .field{width: 49%;}
.review-form .fieldset .field .control,
.review-form .fieldset > .field:not(.choice) > .control{width: 100%;}
.review-form .fieldset > .field.review-field-ratings > .control{width: auto;}
.review-form .review-field-ratings,.review-form .review-field-text{width: 100%;}
.review-form .review-field-ratings label{width: auto; display: inline;}
.popup_modal .modal-content .popup-inner-contant .fieldset .field.review-field-ratings .label{width: auto; display: inline; padding-top: 4px; margin: 0;}
@media  screen and (max-width: 767px) {

.review-form .field{width: 100%;}
.popup_modal {

    padding-top: calc(20vh - 100px);
}
.review-field-ratings .review-field-rating  .label{padding: 0;}
.popup_modal .modal-content .popup-inner-contant .fieldset .field.review-field-ratings .label{padding-bottom: 0;}
.review-form .fieldset > .field.review-field-ratings > .control{margin-bottom: 15px;}
}

.page-product-grouped .grouped-product .main-column .heading{text-transform: uppercase;font-size: 20px;color: #000;margin-top: 28px;font-family: 'gibson_bold';margin-bottom: 28px;}
/*.page-product-grouped .grouped-product .main-column .prod_listing .owl-theme .owl-nav{top: -50px;}*/
.page-product-grouped .grouped-product .main-column .discounted_price span{font-weight: 800;margin: 0px 0px 5px 0px;display: block;}
.page-product-grouped .grouped-product .main-column .prod_item{border: 1px solid #f3f1f1;box-shadow: unset;min-height: 415px;}
.page-product-grouped .grouped-product .main-column .prod_item .prod_detail .discounted_price {margin-top: 10px;}
.page-product-grouped .grouped-product .main-column .prod_item .prod_detail .price{min-height: unset;}
.page-product-grouped .grouped-product .main-column .prod_item .prod_detail{min-height: unset;}
.page-product-grouped .grouped-product .main-column .prod_item .qty{position: absolute;top: 0px;left: 0px;background: #efefef;}
.page-product-grouped .grouped-product .main-column .prod_item .qty span{display: block;padding: 10px 10px 3px 10px;font-size: 14px;font-family: inherit;font-size: 14px;color: #1d2d3a;font-weight: 500;}
.page-product-grouped .grouped-product .main-column .prod_item .qty span:last-child{padding: 0px 0px 10px 0px}
.page-product-grouped .grouped-product .main-column .heading span{color: #009e58;}
.page-product-grouped .page-main.page-main-details{display: none;}

#confirmOverlay{z-index: 9999;}
#confirmOverlay #confirmBox{top: 50%;transform: translateY(-50%);margin-bottom: 60px;position: fixed;}
#confirmOverlay #confirmBox .amcart-product-notice{width: 100%;margin: 0px;padding: 20px 0px;border-radius: 0px;background: #f3f3f3;}
#confirmOverlay #confirmBox .product-item-info.product-info-main{min-height: 370px;}
#confirmOverlay #confirmBox > .cross {position: absolute;top: 0px;right: 10px;color: black;font-size: 50px;z-index: 9;font-family: unset;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .ampage-top-info .am-title {margin-bottom: 10px;font-size: 20px;font-family: 'Montserrat';font-weight: 600;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .price-label{font-size: 16px;color: black;font-family: 'Montserrat';font-weight: 600;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .price-wrapper .price{color: #009e58;font-size: 22px;font-family: 'Montserrat';font-weight: 700;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .am-description p{padding: 5px 0px 10px 0px;line-height: 22px;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .product-options-wrapper label{font-size: 18px;width: 100%;text-align: left;font-weight: 600;padding-bottom: 10px;font-family: 'Montserrat';}
#confirmOverlay #confirmBox .product-item-info.product-info-main .product-options-wrapper .control{width: 100%;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .quantity{display: flex;padding-right: 30px;box-sizing: border-box;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .quantity span{color: #3a3a3a;font-size: 16px;font-weight: 600;margin-right: 20px;padding-top: 2px;line-height: 40px;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .quantity .control {position: relative;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .quantity .control .select {border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;appearance: none;background: url(../images/filter_down_arrow.png);background-size: 10px;background-repeat: no-repeat;padding: 4px 25px 5px 15px;height: 45px;width: 90px;background-position: calc(100% - 10px) 55%;outline: 0;border: 0;box-sizing: border-box;font-size: 18px;color: #000;font-weight: 600;background-color: #fff;text-transform: capitalize;font-family: 'Montserrat', sans-serif;border: 1px solid #e6e6e6;padding-left: 23px;padding-top: 8px;margin-bottom: 0px;margin-top: 0px;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .quantity .control:after {content: '';background-image: url(../images/pipline_icon.png);height: 24px;width: 1px;position: absolute;right: 35px;top: 12px;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .cart_block .cart {display: flex;flex-wrap: wrap;width: 100%;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .cart_block .cart .cart_btn {width: 100%;display: block;background-color: #009e58;border-radius: 4px;font-size: 16px;color: #fff;font-weight: 500;text-align: center;height: 45px;line-height: 46px;padding: 0px 15px;box-sizing: border-box;margin-bottom: 15px;border: none;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .cart_block .cart span{font-size: 12px;color: #000;font-weight: 500;margin-right: 20px;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .cart_block .cart img{max-width: 100%;vertical-align: middle;margin-right: 10px;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .cart_block .cart a{display: inherit;}
#confirmOverlay #confirmBox .product-item-info.product-info-main .cart_block .cart a img{margin-right: 0px;width: 82%;}
#confirmOverlay #confirmBox .amcart-confirm-buttons{background: #f3f3f3;margin:0px;margin-top: 25px;margin-bottom: 25px;}
#confirmOverlay #confirmBox .amcart-confirm-buttons .am-btn-left{background: unset;border: 1px solid black;height: 44px;color: black;width: 200px;max-width: 200px;margin: 15px;font-size: 15px;}
#confirmOverlay #confirmBox .amcart-confirm-buttons .am-btn-right{border: 1px solid #009e58;height: 44px;color: white;width: 200px;max-width: 200px;margin: 15px;background: #009e58;}
#confirmOverlay #confirmBox .ampage-bottom-info .product-options-bottom{position: relative;}
#confirmOverlay #confirmBox .product-options-bottom .message.error {margin: 0 0 10px;padding: 10px 20px;display: block;line-height: 1.2em;font-size: 12px;background: #fae5e5;color: #e02b27;padding-left: 40px;position: absolute;width: 100%;padding: 7px 20px;width: 90%;bottom: -22px;}
#confirmOverlay #confirmBox .amcart-confirm-buttons .checkout{display: none;}
#confirmOverlay #confirmBox .amcart-message-box #amcart-count,#confirmOverlay #confirmBox .am-related-box #amcart-count{font-size: 16px;padding: 10px 0px;}
#confirmOverlay #confirmBox .am_price .price{font-size: 20px;color: #009e58;}
#confirmOverlay #confirmBox #am-a-count{color: #009e58;}
#confirmOverlay #confirmBox .message.error{font-size: 14px;}
#confirmOverlay #confirmBox .amcart-message-box .text{padding-bottom: 10px;}
#confirmOverlay #confirmBox a.added-item{color: #009e58;}
#confirmOverlay #confirmBox .am-related-box{margin: 0px;}



@media (min-width: 320px) and (max-width: 768px) {
	#confirmOverlay #confirmBox .product-item-info.product-info-main .product-options-wrapper label{margin-top: 15px;}
    #confirmBox{min-width: 400px;}
    #confirmOverlay .amcart-minipage-wrap .amcart-message-box{max-width: 100%;width: 100%;}
    #confirmOverlay #confirmBox .product-item-info.product-info-main{padding: 20px;}
    #confirmOverlay #confirmBox {top: 50%;transform: translateY(-50%);min-width: 80%;width: 80%;position: fixed;}
    #confirmOverlay .amcart-minipage-wrap .amcart-message-box{margin-top: 0px;}
    #confirmOverlay #confirmBox .ampage-top-info {margin: 0px 0px 10px 0px;}
    #confirmOverlay .amcart-minipage-wrap .am-photo-container{margin:0px;}
    #confirmOverlay #confirmBox > .cross {position: absolute;top: 6px;right: 10px;color: black;font-size: 39px;z-index: 9;font-family: unset;}
    #confirmOverlay #confirmBox .ampage-bottom-info > .am-description{margin:0px;}
    #confirmOverlay #confirmBox .product-item-info.product-info-main .am-description p{line-height: 18px;}
    #confirmOverlay #confirmBox .amcart-confirm-buttons .am-btn-right {border: 1px solid #009e58;height: 44px;color: white;width: 100%;max-width: 85%;margin: 15px auto 0px;}
    #confirmOverlay #confirmBox .amcart-confirm-buttons .am-btn-left {width: 100%;max-width: 85%;margin: 15px auto;}
    #confirmOverlay #confirmBox .amcart-confirm-buttons button:last-child{margin: 15px auto 0px;}

}

@media (min-width: 320px) and (max-width: 450px) {
    #confirmOverlay #confirmBox .product-item-info.product-info-main .quantity{padding-right: 20px;margin-bottom: 10px;}
    #confirmOverlay #confirmBox .product-item-info.product-info-main .quantity .control .select {border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;appearance: none;background: url(../images/filter_down_arrow.png);background-size: 10px;background-repeat: no-repeat;padding: 4px 25px 5px 15px;height: 40px;width: 70px;background-position: calc(100% - 10px) 55%;outline: 0;border: 0;box-sizing: border-box;font-size: 14px;color: #000;font-weight: 600;background-color: #fff;text-transform: capitalize;font-family: 'Montserrat', sans-serif;border: 1px solid #e6e6e6;padding-left: 14px;padding-top: 8px;margin-bottom: 0px;margin-top: 0px;}
    #confirmOverlay #confirmBox .product-item-info.product-info-main .quantity span {color: #3a3a3a;font-size: 14px;font-weight: 600;margin-right: 12px;}
    .product-options-bottom{flex-direction: column;}
    .product-options-bottom .catalog-product-view{flex-direction: row;}
    #confirmOverlay .amcart-minipage-wrap .amcart-message-box{min-width: 270px;}
    .detail_container .prod_detail .cart_block .product-options-bottom {flex-direction: row;}

}
@media (min-width: 320px) and (max-width: 600px) {
	.catalog-product-view .brandscontainer.hasnav .brand_badge{bottom: 18%;left: 25px;}
}

.catalog-product-view.page-layout-2columns-left .column.main{width: 100%;}
/*.clerk-design-component-AqxXrbw3.clerk-instant-search-key-selectable.clerk-slider-item{width: 20.8%;}*/

.fotorama__wrap.fotorama__wrap--css3.fotorama__wrap--slide.fotorama__wrap--no-controls {background: #fff;}

.catalog-product-view div#confirmBox {left: unset !important;}
.catalog-product-view .amcart-confirm-block .am-related-box {width: 100%;}
.catalog-product-view .amcart-confirm-block .am-related-box .block.related.inner_container {width: 100%;}

.catalog-product-view .description_tabs .tabcontent .last-content h3{font-weight: 700;font-style: italic;}
.catalog-product-view .description_tabs .tabcontent .last-content p{font-style: italic;padding-bottom: 0px;}

.catalog-product-view .cart_block .amcard-general-container .amcard-preview-container > .amcard-button {box-sizing: border-box;padding: 10px 15px;border: 1px solid #959595;border-radius: 2px;background: 0 0;color: white;font-size: 14px;transition: background-color .3s ease-out;background: #959595;}
.catalog-product-view .cart_block .amcard-general-container .amcard-preview-container > .amcard-button:hover{background: #959595;}

.amcart-minipage-wrap .delivery{text-align: right;margin: 15px 0px;}
.amcart-minipage-wrap .delivery .optcount span{color: black !important;background: #f3f3f3;padding: 5px 10px;font-weight: 500;}

.amcart-minipage-wrap .delivery .stock span.red{font-size: 16px;color: #888;font-weight: 600;}
.amcart-minipage-wrap .delivery .stock span{font-size: 16px;color: #009e58;font-weight: 500;}
.amcart-minipage-wrap .delivery .stock span img{width: 30px;vertical-align: bottom;max-width: 100%;margin-right: 10px;vertical-align: bottom;}
.amcart-minipage-wrap .prod_ban{display: none;}


.page-product-bundle .bundle-options-container .bundle-options-wrapper, .page-product-bundle .bundle-options-container .bundle-options-wrapper .product-options-wrapper{width: 100% !important;}
.page-product-bundle .detail_container .price-from{display: none;}
.page-product-bundle .bundle-actions{display: none;}
.page-product-bundle #bundleSummary{height: 0;opacity: 0;margin: 0px;padding: 0px;}
.page-product-bundle #bundleSummary .title{display: none;}
.page-product-bundle .cart_block.bundle .price-box{display: none;}
.page-product-bundle .cart_block.bundle{display: flex !important;width: 100%;justify-content: unset !important;padding-bottom: 15px;align-items: unset !important;}
.page-product-bundle .bundle-options-wrapper .fieldset-bundle-options {opacity: 0;height: 0px;margin: 0px;padding: 0px;}
.page-product-bundle .bundle-options-wrapper .fieldset-bundle-options .title{display: none;}
.page-product-bundle .bundle-options-wrapper .fieldset-bundle-options .field.option, .page-product-bundle .bundle-options-wrapper .fieldset-bundle-options .field.option .control{opacity: 0;height: 0px;width: 0}
.page-product-bundle .delivery .stock.available span::before {content: url('../images/lagervare-icon.png');display: inline-block;margin-right: 10px;}
/*.page-product-bundle .page-product-grouped .grouped-product .main-column .heading span{display: inline-block;}*/
.page-product-bundle .page-product-grouped .grouped-product .total span.price {text-decoration: line-through;color: grey !important;font-size: 30px;font-weight: 600;text-transform: lowercase;}
.page-product-bundle .page-product-grouped .grouped-product .main-column .heading .price-from, .page-product-grouped .grouped-product .main-column .heading .price-label, .page-product-grouped .grouped-product .main-column .heading .price-excluding-tax{display: none;}
.page-product-bundle .page-product-grouped .grouped-product .main-column h3.heading{text-transform:uppercase;color: grey !important;font-size: 30px;font-family: 'Montserrat';font-weight: 600;}
.page-product-bundle .page-product-grouped .grouped-product .main-column .head{display: inline-flex;width: 100%;justify-content: space-between;color: #acacac !important;align-items: center;}
.page-product-bundle .page-product-grouped .grouped-product h3.heading .price-box .price {font-size: 24px;font-weight: 700;font-family: 'Montserrat';color: grey !important;font-size: 30px;color: #009e58 !important;font-weight: 600;text-transform: lowercase;}
.page-product-bundle .page-product-grouped .grouped-product h3.heading .price-box > .price{position: relative;}
.page-product-bundle .page-product-grouped .grouped-product h3.heading .price-box .price .tax{position: absolute;bottom: -10px;font-size: 13px;color: grey;right: 0;font-weight: normal;text-transform: capitalize;}
.page-product-bundle .page-product-grouped .grouped-product h3.heading .price-box .price .tax .price{font-size: 13px;color: grey !important;font-weight: normal;}

.page-product-bundle .page-product-grouped .grouped-product .main-column h3.heading .price-box{display: inline-block;padding-left: 10px;}
.page-product-bundle .bundle-options-container p.required{height: 0px;opacity: 0;}
.page-product-bundle .product-options-wrapper .delivery .stock.available span:before{display: none;}
.page-product-grouped .grouped-product .main-column .discounted_price span.discount .price{margin: 0px;padding: 0px;}
.page-product-grouped .grouped-product .main-column .discounted_price span.discount .bundle.price-excluding-tax, .page-product-grouped .grouped-product .main-column .discounted_price span.discount .bundle.price-excluding-tax span{color: #898989;padding: 0;text-align: center;display: inline-block;font-weight: 400;margin: 0;font-size: 11px;}
.catalog-product-view .product-social-links{display: none;}
.page-product-bundle #bundleSummary .cart_block.bundle{width: 0;height: 0;}




@media (min-width: 320px) and (max-width: 1024px) {
.page-product-bundle .page-product-grouped .grouped-product h3.heading .price-box .price {font-size: 14px;}
.page-product-bundle .page-product-grouped .grouped-product .main-column h3.heading{font-size: 18px;}
.page-product-bundle .page-product-grouped .grouped-product .main-column .heading{margin-top: 10px;margin-bottom: 0px;font-size: 15px !important;}
.page-product-bundle .page-product-grouped .grouped-product .main-column .head {display: inline-flex;width: 100%;justify-content: space-between;align-items: center;flex-direction: column;margin-bottom: 20px;}
.page-product-bundle .page-product-grouped .grouped-product .total span.price{font-size: 14px;}
.bundle-options-container .product-options-wrapper{margin-bottom: 0px;}
.page-product-bundle .page-product-grouped .grouped-product h3.heading .price-box > .price{position: unset;}
.page-product-bundle .page-product-grouped .grouped-product h3.heading .price-box .price .tax{position: absolute;bottom: -16px;font-size: 11px;color: grey;right: 0px;}
.page-product-bundle .page-product-grouped .grouped-product h3.heading .price-box .price .tax .price{font-size: 11px;color: grey !important;}
.page-product-bundle .page-product-grouped .grouped-product .main-column h3.heading{position: relative;margin-bottom: 20px;}




}
